=== debian/changelog ===
cruft-ng (0.9.54) unstable; urgency=medium

  * fix single file matching feature (Closes: #1030522)

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sun, 19 Feb 2023 22:52:47 +0100
