## cruft-ng 0.9.55

=== debian/changelog ===
cruft-ng (0.9.55) unstable; urgency=low

  [ Christian Göttsche ]
  * Misc tweaks to rules: chkrootkit, geoipupdate,
    selinux (Closes: #1033804)

  [ NicolasJamar ]
  * refresh misc filters for Debian, Ubuntu & Pop_OS

  [ Alexandre Detiste ]
  * move the bulk of Ubuntu rules out of the way,
    only handle /etc/NetworkManager/system-connections/*
    on Debian (LP: #2019940)
  * add a generic explain script for runit-helper

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sun, 11 Jun 2023 17:18:27 +0200
