## cruft-ng 0.9.58

=== debian/changelog ===
cruft-ng (0.9.58) unstable; urgency=low

  * improve existing mode: "cruft FILE",
    it will now behave like "dpkg -S" on static files.
    (on directories, it will only print the first match)
  * add new mode: "cruft --package PACKAGE", to dump
    this one package ruleset, so that it can be
    re-used/migrated in another tool (debhelper/debputy).
  * parse the systemd .service files for
    CacheDirectory= / StateDirectory= stanzas that
    map respectively to /var/cache and /var/lib.

  * add support for running on "Windows Subsystem for Linux 2"
  * add rules for : asylum, bastet, pachi,
    petris, topper, xjump.

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Mon, 18 Sep 2023 02:25:17 +0200

cruft-ng (0.9.57) unstable; urgency=low

  * cruft will now detected old **/__pycache__/*.cpython-3*.pyc files
    that don't match the interpretors in /usr/bin/python3.*
  * generic handling of Ruby Gems.
    This ecosystem doesn't provide any postrm scripts...
    a lot of file will be marked as cruft after each major version bump.
  * call updatedb.plocate explicitly, to behave as expected when the old
    traditional updatedb.findutils is the default (Closes: #1043209)
  * new rules for: wvdial, ofono, sks, painintheapt, deluged,
    freedombox, prosody.
  * archive rules for old packages: gconf2, libncurses5
  * explain: review scripts with shellcheck
  * mention %ghost files in description and d/TODO
  * compatibility with DebHelper 14 & 15

  [ Christian Göttsche ]
  * apache: ignore all managed enabled and disabled entries
  * postfix: ignore distribution defaults
  * php-cgi: add package
  * raspi-firmware: ignore /boot/firmware stuff

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Tue, 22 Aug 2023 17:32:24 +0200
