=== debian/tests/control ===
Tests: basic
Restrictions: needs-root

Tests: ncdu
Restrictions: needs-root
Depends: @, jq
