## cruft-ng 0.9.61build1

=== debian/changelog ===
cruft-ng (0.9.61build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:40:13 +1100

cruft-ng (0.9.61) unstable; urgency=medium

  * add new rules: extrepo, syslog-ng-core, w3c-sgml-lib
  * update existing rules: apt-xapian-index, bind9, ghc, snmpd,
    VisualStudio code
  * add explain scripts to analyse common chroots:
    * autopkgtest
    * cowdancer/cowbuild

  [ cgzones ]
  * USERS: ignore mail and crontab files for root

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make.
    (Closes: #1059719)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 01 Mar 2024 16:13:00 +0100
