## cruft-ng 0.9.61build2

=== debian/changelog ===
cruft-ng (0.9.61build2) noble; urgency=medium

  * No-change rebuild against libmd0t64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 19 Apr 2024 19:01:47 +0200
