## cruft-ng 0.9.62

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 sid: cruft ruleset cpigs
 buster: cruftold cpigsold
 
-tests: test_locate test_explain test_filters test_excludes test_dpkg test_dpkg_old test_python cruftold
+tests: test_plocate test_explain test_filters test_excludes test_dpkg test_python
 
 cpigs.o: cpigs.cc owner.h
 owner.o: owner.cc owner.h
@@ -42,11 +42,6 @@
 test_dpkg: dpkg_lib.o test_dpkg.cc usr_merge.o $(LIBDPKG_LIBS)
 	$(CXX) $(CXXFLAGS) $(LDFLAGS) $(CPPFLAGS) test_dpkg.cc usr_merge.o dpkg_lib.o $(LIBDPKG_LIBS) -Wl,--no-demangle -o test_dpkg
 
-ifdef $(BUSTER):
-test_locate: test_mlocate
-else
-test_locate: test_plocate
-endif
 test_mlocate: test_locate.cc mlocate.o python.o
 	$(CXX) $(CXXFLAGS) $(LDFLAGS) $(CPPFLAGS) test_locate.cc mlocate.o python.o -lstdc++fs -o test_mlocate
 test_plocate: test_locate.cc plocate.o python.o
