=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cruft-ng
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alexandre Detiste <tchet@debian.org>
+Maintainer: Alexandre Detiste <tchet@debian.org>
 Build-Depends:
     debhelper-compat (= 13),
 Build-Depends-Arch:
@@ -10,8 +9,8 @@
     libdpkg-dev,
 Standards-Version: 4.6.2
 Homepage: https://github.com/a-detiste/cruft-ng/
-Vcs-Git: https://github.com/a-detiste/cruft-ng.git
-Vcs-Browser: https://github.com/a-detiste/cruft-ng
+Vcs-Git: https://salsa.debian.org/detiste-guest/cruft-ng.git
+Vcs-Browser: https://salsa.debian.org/detiste-guest/cruft-ng
 Rules-Requires-Root: no
 
 Package: cruft-ng
