=== debian/changelog ===
cruft-ng (0.9.63) unstable; urgency=medium

  * welcome Jochen Sprickerhof as co-maintainer
  * add new rules: gunicorn, gravitywars, ketm, spacearyarya,
    live-boot, live-config, swtpm-tools, apparmor, udhcpc
  * update existing rules: base-files, python3, raspi-firmware,
    sddm, systemd, ofono, libvirt-daemon-config-network,
    clonezilla, lightdm, system-tools-backends, gnome-session

  [ Jochen Sprickerhof ]
  * new "--no-locate" option to make cruft-ng work without locate
    (Closes: #1072389)
  * new "--root" option to inspect root file systems from outside. Explain
    scripts need to check $CRUFT_ROOT to check inside or skip. Only
    implemented for "--no-locate".
  * add new rules: mpd-sima, fonts-urw-base35, lmodern, alsa-ucm-conf

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Jun 2024 16:09:49 +0200
