=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Alexandre Detiste <tchet@debian.org>
+Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
 Build-Depends:
     debhelper-compat (= 13),
 Build-Depends-Arch:
@@ -18,6 +19,7 @@
 Depends:
   ${shlibs:Depends},
   ${misc:Depends},
+Recommends:
   ${dist:Depends},
 Suggests:
   ncdu,
