## cruft-ng 0.9.63ubuntu1

=== debian/changelog ===
cruft-ng (0.9.63ubuntu1) oracular; urgency=medium

  * explain/fontconfig-config: fix CRUFT_ROOT: parameter not set
    (LP: #2079840)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Fri, 06 Sep 2024 11:09:48 -0400
