=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cruft-ng
 Section: admin
 Priority: optional
-Maintainer: Alexandre Detiste <tchet@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alexandre Detiste <tchet@debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
 Build-Depends:
     debhelper-compat (= 13),
