=== debian/tests/control ===
Tests: non-root

Tests: basic
Restrictions: needs-root
Depends: @, plocate

Tests: ncdu
Restrictions: needs-root
Depends: @, plocate, jq
