=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: cruft-ng
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alexandre Detiste <tchet@debian.org>
+Maintainer: Alexandre Detiste <tchet@debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
 Build-Depends:
     debhelper-compat (= 13),
 Build-Depends-Arch:
     pkgconf,
     libdpkg-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/a-detiste/cruft-ng/
 Vcs-Git: https://salsa.debian.org/detiste-guest/cruft-ng.git
 Vcs-Browser: https://salsa.debian.org/detiste-guest/cruft-ng
