## cruft-ng 0.9.65

=== debian/changelog ===
cruft-ng (0.9.65) unstable; urgency=medium

  * Package is now team maintained by Debian Security Tools team.
    It can be used as a forensic tool to investigate systems
    messed-up by previous owner/admins.
  * Add new rules: pcp, greed, gtkballs
  * Update rules: init-system-helpers, ltris, grafana, installation-report

 -- Alexandre Detiste <tchet@debian.org>  Sun, 10 Nov 2024 15:18:50 +0100
