=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: cruft-ng
 Section: admin
 Priority: optional
-Maintainer: Alexandre Detiste <tchet@debian.org>
-Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Uploaders: Alexandre Detiste <tchet@debian.org>,
+           Jochen Sprickerhof <jspricke@debian.org>,
 Build-Depends:
     debhelper-compat (= 13),
 Build-Depends-Arch:
@@ -10,8 +11,8 @@
     libdpkg-dev,
 Standards-Version: 4.7.0
 Homepage: https://github.com/a-detiste/cruft-ng/
-Vcs-Git: https://salsa.debian.org/detiste-guest/cruft-ng.git
-Vcs-Browser: https://salsa.debian.org/detiste-guest/cruft-ng
+Vcs-Git: https://salsa.debian.org/pkg-security-team/cruft-ng.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/cruft-ng
 Rules-Requires-Root: no
 
 Package: cruft-ng
