## cruft-ng 0.9.68

=== debian/changelog ===
cruft-ng (0.9.68) unstable; urgency=medium

  * Add rules for ghc-doc, gnubg, glhack, casacore-data*, fp-compiler-3.2.2
  * Update rules for libuuid1

  [ Christian Göttsche ]
  * Add rules for podman and valkey (from redis ones) (Closes: #1102166)
  * Update rules for postfix, php-fpm, certbot, rspamd
  * Fix typos

 -- Alexandre Detiste <tchet@debian.org>  Sun, 13 Apr 2025 12:49:08 +0200
