=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Arch:
  libdpkg-dev,
  pkgconf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/a-detiste/cruft-ng/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/cruft-ng.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/cruft-ng
