## cruft-ng 0.9.71

=== Makefile ===
--- 
+++ 
@@ -58,7 +58,7 @@
 	rm -f cpigs cruft cruftold ruleset ruleset-minimal test_?locate test_explain test_filters test_excludes test_dpkg test_dpkg_old test_diversions test_python test_bugs
 	rm -f *.o
 
-ruleset: rules/*
+ruleset: rules/* non-free/*
 	echo Checking for trailing whitespaces
 	grep -E -R -H " +$$" rules/ || true
 	! grep -E -R -q " +$$" rules/
