=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libdpkg-dev,
  pkgconf,
 Standards-Version: 4.7.2
-Homepage: https://github.com/a-detiste/cruft-ng/
+Homepage: https://salsa.debian.org/pkg-security-team/cruft-ng
 Vcs-Git: https://salsa.debian.org/pkg-security-team/cruft-ng.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/cruft-ng
 Rules-Requires-Root: no
