=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,8 @@
 override_dh_auto_build-indep:
 
 override_dh_auto_build-arch:
-	./ruleset.sh $(DEB_DISTRIBUTION)
+	./ruleset.sh ruleset $(DEB_DISTRIBUTION)
+	./ruleset.sh ruleset-minimal $(DEB_DISTRIBUTION)
 ifeq ($(DEB_DISTRIBUTION),$(filter $(DEB_DISTRIBUTION),buster xenial focal))
 	dh_auto_build -- cruftold cpigsold
 	mv cruftold cruft
@@ -57,4 +58,5 @@
 	dh_install
 	mkdir -p debian/cruft-ng/usr/lib/cruft/
 	cp -a dpkg_csv.py debian/cruft-ng/usr/lib/cruft/
+	cp -av archive/explain/* debian/cruft-ng/usr/libexec/cruft/
 endif
