## cruft-ng 0.9.77

=== debian/changelog ===
cruft-ng (0.9.77) unstable; urgency=medium

  * Fix getopt short arguments
  * Archive rule for removed "ca-certificates-mono"
  * Add rules for: libeckit0d, late, gnunet, codium, syncthing, xpra,
    greetd, joystick, libwebcam, btrfs-progs, iptraf-ng.
  * Update rule for "containerd"
  * Drop "Rules-Requires-Root: no": it is now the default

  [ Mike Mestnik ]
  * Do not decent into ignored folders (Closes: #1120816)
  * Check ignore path ending with /

 -- Alexandre Detiste <tchet@debian.org>  Sun, 23 Nov 2025 18:09:47 +0100
