=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Homepage: https://salsa.debian.org/pkg-security-team/cruft-ng
 Vcs-Git: https://salsa.debian.org/pkg-security-team/cruft-ng.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/cruft-ng
-Rules-Requires-Root: no
 X-Style: black
 
 Package: cruft-ng
