=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: cruft-ng
 Section: admin
-Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders:
  Alexandre Detiste <tchet@debian.org>,
@@ -10,7 +9,7 @@
 Build-Depends-Arch:
  libdpkg-dev,
  pkgconf,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://salsa.debian.org/pkg-security-team/cruft-ng
 Vcs-Git: https://salsa.debian.org/pkg-security-team/cruft-ng.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/cruft-ng
